@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Bold.eot');
    src: url('../fonts/open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Bold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Extrabold.eot');
    src: url('../fonts/open-sans/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Extrabold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Extrabold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans.eot');
    src: url('../fonts/open-sans/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans.woff') format('woff'),
        url('../fonts/open-sans/OpenSans.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Light.eot');
    src: url('../fonts/open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Light.woff2') format('woff2'),
        url('OpenSans-Light.woff') format('woff'),
        url('OpenSans-Light.ttf') format('truetype'),
        url('OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/open-sans/OpenSans-Semibold.eot');
    src: url('../fonts/open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/open-sans/OpenSans-Semibold.woff') format('woff'),
        url('../fonts/open-sans/OpenSans-Semibold.ttf') format('truetype'),
        url('../fonts/open-sans/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



html {
	height: 100%;
}

body {	
	min-height: 100%;
	position: relative;
    font-weight: normal;
    padding-bottom: 386px;
    background-color: #000;
    font-family: 'Open Sans';
}

body.inner-pages {
    padding-top: 127px;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

section {
    background-color: #000;
}

section, header {
    z-index: 1;
    position: relative;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-green {
    border: 0;
    color: #fff;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    text-align: center;
    display: inline-block;
    letter-spacing: 0.05em;
    padding: 19px 50px 16px;
    text-transform: uppercase;
    transition: all 0.3s ease;
    background-color: #8CC63F;
}

.btn-white {
    border: 0;
    color: #000;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
    text-align: center;
    display: inline-block;
    background-color: #fff;
    letter-spacing: 0.05em;
    padding: 19px 50px 16px;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.btn-green span,
.btn-white span {
    z-index: 1;
    position: relative;
}

.btn-curve {
    top: 0;
    z-index: 0;
    width: 26px;
    height: 100%;
    right: -15px;
    opacity: 0.2;
    position: absolute;
    background-color: #fff;
    transform: skewX(-22deg);
    transition: all 0.5s ease;
}

.btn-white .btn-curve {
    background-color: #000;
}

.btn-green:hover span {
    color: #000;
}

.btn-white:hover span {
    color: #fff;
}

.btn-green:hover .btn-curve,
.btn-white:hover .btn-curve {
    opacity: 1;
    right: 0;
    width: 100%;
    transform: skewX(0deg);
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #8CC63F;
    font-size: 50px;
    font-weight: bold;    
}

/**** Navbar Start ****/

.gemini-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.gemini-nav .navbar-brand {
    order: 0;
}

.gemini-nav .navbar-collapse {
    order: 1;
}

.gemini-nav .nav-right {
    order: 2;
}

.gemini-nav .nav-right .dropdown {
    display: inline-block;
}

.gemini-nav .nav-right .dropdown .btn {
    border: 0;
    padding: 0;
    background-color: transparent;
}

.gemini-nav .nav-right .dropdown a {
    color: #000;
}

.gemini-nav .nav-right .dropdown a i {
    float: right;
    margin-top: 5px;
}

.gemini-nav .nav-right .dropdown-menu {
    padding: 0;
}

.gemini-nav .nav-right .dropdown a:hover {
    color: #fff;
    background-color: #8CC63F;
}

.gemini-nav .navbar-brand img {
    height: 100px;
}

.gemini-nav .nav-item {
    margin-right: 45px;
}

.gemini-nav .nav-link {
    color: #fff;
    overflow: hidden;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
}

.gemini-nav .nav-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 51%;
    right: 51%;
    bottom: 0;
    background: #8CC63F;
    height: 2px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.gemini-nav .nav-link:hover:before, 
.gemini-nav .nav-link:focus:before, 
.gemini-nav .nav-link:active:before,
.gemini-nav .nav-item.active .nav-link:before {
    left: 0;
    right: 0;
}

.gemini-nav .nav-right a {
    color: #fff;
    margin-right: 20px;
}

.gemini-nav .nav-right a.cart-count {
    position: relative;
}

.gemini-nav .nav-right a.cart-count span {
    left: 8px;
    top: -10px;
    color: #fff;
    width: 20px;
    height: 20px;
    display: block;
    line-height: 20px;
    position: absolute;
    text-align: center;
    border-radius: 100%;
    background-color: #8CC63F;
}

.gemini-nav .call-top {
    margin: 5px 0;
}

.gemini-nav .call-top a i {
    color: #8CC63F;
    margin-right: 5px;
}

.gemini-nav .social-top li {
    padding-right: 5px;
    border-right: 1px solid #8CC63F;
}

.gemini-nav .social-top li:last-child {
    border-right: 0;
}

.gemini-nav .social-top li a {
    margin-right: 5px;
}

.gemini-nav .social-top li a:hover {
    color: #8CC63F;
}

.stickey-header,
.inner-nav {
    background-color: #000;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header {
    height: 665px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-header:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
}

.main-header:after {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/slide-2-pattern-1.png');
}

.main-header .content {
    z-index: 2;
    text-align: center;
    position: relative;
}

.main-header .content h3 {
    color: #fff;
    font-size: 60px;
    margin: 0 0 80px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.logo-icon {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}

.welcome {
    padding: 100px 0;
}

.welcome h3 {
    color: #8CC63F;
    font-size: 50px;
    margin: 0 0 50px;
    font-weight: bold;
    line-height: 68px;
}

.welcome p {
    color: #f6f6f6;
}

.welcome .image-block {
    margin-left: 110px;
}

.welcome .image-block img {
    border-radius: 10px;
}

.welcome .inner {
    position: relative;
}

.welcome .inner:before {
    left: 0;
    content: '';
    width: 15px;
    height: 280px;
    border-radius: 8px;
    position: absolute;
    background: #8CC63F;
}

.welcome .video-block {
    margin-top: -170px;
}

.shop {
    padding: 0 0 140px;
    position: relative;
}

.shop:before {
    top: 50%;
    left: 0;
    content: '';
    width: 100%;
    height: 340px;
    position: absolute;
    transform: translateY(-50%);
    background-image: url('../images/shop-bg.png');
}

.shop-block {
    padding: 0;
    position: relative;
}

.shop-img {
    height: 430px;
    position: relative;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in;
    filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}


.shop-img:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    content: "";
    position: absolute;
    border-radius: 20px;
    transform: scaleY(1);
    transform-origin: bottom left;
    transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
    background-image: -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, black 100%);
    background-image: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, black 100%);
    background-image: -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, black 100%);
}

.shop-block:hover .shop-img:before {
    transform: scaleY(0);
}

.shop-info {
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;    
    margin: 0 auto;
    max-width: 280px;
    position: absolute;
    border-radius: 10px;
    background-color: #363636;
    transition: all 0.3s ease-in;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.3);
}

.shop-block:hover .shop-info {
    bottom: 10px;
}

.shop-info h4 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.shop-info p {
    color: #f6f6f6;
}

.shop-here {
    right: 0;
    bottom: 0;
    color: #fff;
    width: 30px;
    height: 30px;
    display: block;
    line-height: 30px;
    text-align: center;
    position: absolute;
    border-radius: 0 0 10px 0;
    background-color: #8CC63F;
    transition: all 0.3s ease-in;
}


.trusted-us {
    padding: 100px 0;
}

.brand-logos-mob {
    display: none;
}

.brand-logos .single-brand {
    flex: 0 0 25%;
    border: 1px solid #252525;
    border-top: 0;
    border-left: 0;
    min-height: 145px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.brand-logos .single-brand:nth-child(4),
.brand-logos .single-brand:nth-child(8) {
    border-right: 0;
}

.brand-logos .single-brand:nth-child(5),
.brand-logos .single-brand:nth-child(6),
.brand-logos .single-brand:nth-child(7),
.brand-logos .single-brand:nth-child(8) {
    border-bottom: 0;
}

.single-brand:hover img {
  animation: hvr-buzz-out 1s linear 1;
}

.excep-service {
    padding: 70px 0;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.excep-service:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(140, 198, 63, 0.85);
}

.excep-service .section-title h3 {
    color: #fff;
    font-size: 40px;
}

.site-footer {
    padding: 50px 0 0;
    position: relative;
}

.site-footer:before {
    top: 50%;
    left: 0;
    content: '';
    width: 100%;
    height: 340px;
    position: absolute;
    transform: translateY(-50%);
    background-image: url(../images/shop-bg.png);
}

.footer-logo img {
    height: 100px;
}

.approved-contractor {
    margin: 25px 0;
}

.approved-contractor img {
    height: 60px;
}

.footer-social li a {
    width: 40px;
    height: 40px;
    display: block;
    color: #8CC63F;
    line-height: 35px;
    text-align: center;
    border-radius: 100%;
    background-color: #000;
    border: 2px solid #8CC63F;
}

.footer-social li a:hover {
    color: #fff;
    background-color: #8CC63F;
}

.useful-links {
    padding: 0;
    column-count: 2;
    list-style-type: none;
}

.useful-links li {
    margin: 0 0 25px;
}

.useful-links li a {
    color: #fff;
}

.useful-links li a:hover {
    color: #8CC63F;
}

.site-footer {
    left: 0;
    z-index: 0;
    bottom: 0;
    width: 100%;
    position: fixed;
    background-color: #000;
}

.footer-contact h5 {
    color: #fff;
    font-size: 20px;
    margin: 0 0 30px;
    text-decoration: underline;
    font-family: 'Poppins-Bold';
}

.footer-contact ul {
    list-style-type: none;
}

.footer-contact ul li {
    position: relative;
    margin: 0 0 15px;
}

.footer-contact ul li,
.footer-contact ul li a {
    color: #fff;
}

.footer-contact ul li a:hover {
    color: #8CC63F;
}

.footer-contact ul li:before {
    top: 0;
    left: -30px;
    color: #8CC63F;
    position: absolute;
    font-family: 'FontAwesome';    
}

.footer-contact ul li.address:before {
    content:"\f041";
}

.footer-contact ul li.tel:before {
    content:"\f095";
}

.footer-contact ul li.mail:before {
    content:"\f0e0";
}

.footer-bottom {
    margin-top: 30px;
}

.footer-bottom p,
.footer-bottom p a {
    color: #8CC63F;
}

.all-features {
    overflow: hidden;
    position: relative;
    padding: 120px 0px 15px;
}

.all-features:before {
    top: 0;
    left: 0;
    bottom: 0;
    width: 75%;
    content: '';
    position: absolute;
    border-radius: 0px 7px 7px 0px;
    background: #000 url(../images/pattern-2.png) left top repeat;
}

.leftcol .inner h3 {
    color: #fff;
    font-size: 50px;
    margin: 0 0 50px;
    font-weight: bold;
}

.leftcol .inner .feature {
    position: relative;
    display: block;
    padding: 0px 0px 40px;
    margin-bottom: 47px;
    padding-left: 90px;
    min-height: 100px;
    border-bottom: 1px solid rgb(233 235 238 / 20%);
}

.leftcol .inner .feature:last-child {
    border-bottom: 0;
}

.leftcol .feature .icon {
    left: 0;
    top: 0px;
    width: 60px;
    color: #fff;
    height: 60px;
    padding: 10px;
    display: flex;
    font-size: 30px;
    line-height: 1em;
    transition: 0.5s;
    line-height: 40px;
    position: absolute;
    text-align: center;
    background: #8CC63F;
    letter-spacing: 1px;
    border-radius: 100%;
    align-items: center;
    text-transform: uppercase;
    justify-content: center;
}

.leftcol .feature .icon img {
    height: 30px;
}

.leftcol .inner .feature h5 {
    color: #fff;
    font-size: 20px;
    margin: 0 0 15px;
    font-weight: bold;
}

.leftcol  .inner .feature p {
    color: #fff;
}

.rightcol .inner,
.rightcol .inner .image-box {
    display: block;
    position: relative;
}

.rightcol .inner .image-box img {
    width: auto;
    display: block;
    max-width: none;
    position: relative;
    border-radius: 7px;
    transition: all 0.3s ease;
}

/**** Home End ****/


/**** Design Start ****/

.inner-header {
    color: #fff;
    padding: 20px 0 0;
    position: relative;
    background-color: #282829;
}

.inner-header .content {
    position: relative;
}

.inner-header .content h3 {
    font-size: 50px;
    margin: 0 0 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.inner-header .breadcrumb {
    margin: 20px 0 0;
    padding: 20px 0;
    justify-content: center;    
    background-color: #2d2d2d;
}

.inner-header .breadcrumb li a {
    color: #fff;
}

.inner-header .breadcrumb li {
    color: #F6F6F6;
}

.inner-header .content .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.header-carousel {
    position: relative;
}

.header-carousel .owl-nav {
    left: 0;
    bottom: 0;    
    position: absolute;
}

.header-carousel .owl-nav button {
    width: 50px;
    height: 50px;
    text-align: center;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #fff !important;
}


.work-process {
    padding: 100px 0;
}

.work-process .nav-tabs {
    border: 0;
}

.work-process .nav-item {
    position: relative;
}

.work-process .nav-item:before {
    right: 0;
    content: '';
    height: 1px;
    width: 100%;
    bottom: 45px;
    display: block;
    position: absolute;
    background-color: #fff;
}

.work-process .nav-item:first-child:before,
.work-process .nav-item:last-child:before {
    width: 50%;
}

.work-process .nav-link {
    border: 0;
    border-radius: 0;
    position: relative;
}

.work-process .nav-link:after {
    left: 0;
    right: 0;
    content: '';
    width: 25px;
    height: 25px;
    bottom: 35px;
    display: block;
    margin: 0 auto;
    position: absolute;
    border-radius: 100%;
    background-color: #fff;
}

.work-process .nav-link.active:after {    
    background-color: #8CC63F;
}

.work-process .nav-item:last-child:before {
    left: 0;
}

.work-process .nav-link.active,
.work-process .nav-link:hover,
.work-process .nav-link:focus {
    border: 0;
    color: transparent;
    background-color: transparent;
}

.work-process .nav-link img {
    height: 80px;
    margin: 0 auto;
    transition: all 0.3s ease-in;
}

.work-process .nav-link img.green,
.work-process .nav-link.active img.white {
    display: none;
}

.work-process .nav-link.active img.green {
    display: block;
}

.work-process .nav-link span {
    color: #fff;
    display: block;
    margin-top: 50px;
    text-transform: uppercase;
}

.work-process .nav-link.active span {
    color: #8CC63F;
}

.process-content {
    color: #fff;
    padding: 50px 0;
    margin-top: 50px;
    text-align: center;
    background-color: #515152;
}

.better-process {
    padding: 0 0 100px;
}

.process-row {
    width: 100%;
    display: flex;
    max-width: 100%;
}

.process-img,
.process-block-content {
    flex: 0 0 50%;
    max-width: 50%;
}

.process-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.process-block-content {
    padding: 0 30px;
}

.process-block-content h3 {
    color: #8CC63F;
    font-size: 46px;
    font-weight: bold;
    text-transform: uppercase;
}

.process-block-content p {
    color: #fff;
}

.process-block-content h3,
.process-block-content p,
.process-block-content a {    
    margin: 0 0 20px;
}

.process-img-in {
    height: 285px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.work-process-mob {
    display: none;
}

/**** Design End ****/


/**** Manufacturing Start ****/

.product-range {
    padding: 100px 0;
}

.range-row,
.range-image-row {
    width: 100%;
    display: flex;
    max-width: 100%;
}

.range-row {
    align-items: center;
    justify-content: center;
}

.range-imgs {
    flex: 0 0 55%;
    max-width: 55%;
}

.range-img-row {
    display: flex;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
}

.range-img-rt,
.range-img-lt {
    flex: 0 0 50%;
    max-width: 50%;    
    margin-right: 30px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.range-img-rt {
    height: 520px;
}

.range-img-lt {
    height: 740px;
}

.range-img-content {
    bottom: 0;
    right: -30px;
    padding: 35px;
    max-width: 500px;
    position: absolute;
    background-color: #fff;
    filter: drop-shadow(0px 3px 3.5px rgba(0,0,0,0.16));
}

.range-img-content p {
    margin: 0;
    padding-left: 25px;
    border-left: 2px solid #8CC63F;
}

.range-content {
    flex: 0 0 45%;
    max-width: 45%;
    padding: 0 25px 0 70px;
}

.range-content h3 {
    color: #8CC63F;
    font-size: 46px;
    margin: 0 0 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.range-content ul {
    list-style-type: none;
}

.range-content ul li {
    color: #fff;
    margin: 0 0 15px;
    position: relative;
}

.range-content ul li:before {
    top: 0;
    left: -30px;
    color: #8D8D8D;
    content:"\f085";
    position: absolute;
    font-family: 'FontAwesome';
}

/**** Manufacturing End ****/


/**** Contact Start ****/

.contact-banner {
    height: 550px;
    position: relative;
}

.contact-banner iframe {
    width: 100%;
    vertical-align: top;
    display: inline-block;
}

/*.contact-banner:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}*/

.contact-list-wrapper {
    position: relative;
    margin-top: -125px;
    background-color: #282829;
    border-top: 5px solid #8CC63F;
    box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 4%);
}

.single_contact_info {
    display: flex;
    padding: 65px 30px;
}

.ccontact_info_icon {
    flex: 0 0 50px;
    max-width: 50px;
    margin-right: 23px;
}

.ccontact_info_icon img {
    height: 50px;
}

.ccontact_info_content h5 {
    color: #fff;
    font-size: 22px;
    margin: 0 0 20px;
    font-weight: bold;
}

.ccontact_info_content p,
.ccontact_info_content p a {
    color: #fff;
}

.contact-form {
    padding: 100px 0;
}

.contact-form .section-title h3 {
    text-transform: uppercase;
}

.contact-form .form-control {
    color: #8D8D8D;
    border-radius: 15px;
    border: 1px solid #8D8D8D;
    background-color: transparent;
}

.contact-form input.form-control {
    height: 60px;
}

/**** Contact End ****/


/**** Portfolio Start ****/

.portfolio-list {
    padding: 100px 0;
    background-color: #000;
}

.portfolio-list .nav {
    margin: 0 0 20px;
}

.portfolio-list .nav .nav-link {
    color: #fff;
    position: relative;
    text-transform: uppercase;
}

.portfolio-list .nav .nav-link:before {    
    bottom: 0;
    opacity: 0;
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    background-color: #fff;
    transition: all 0.3s ease-in;
}

.portfolio-list .nav .nav-link.active:before,
.portfolio-list .nav .nav-link:hover:before {
    left: 0;
    right: 0;
    opacity: 1;
}

.grid {
    margin: 0 auto;
    max-width: 100%;
}

.grid li {
    width: 25%;
    text-align: center;
}

.grid li a, 
.grid li img {
    width: 100%;
}

.grid li img {
    margin: 0 0 20px;
}

.grid li a span {
    color: #fff;
    display: block;
    font-size: 20px;
    margin: 0 0 20px;
}

/**** Portfolio End ****/


/**** Shop Page Start ****/

.shop-header {
    height: 455px;
    overflow: hidden;
    text-align: center;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.shop-header:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.shop-header h3 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.shop-header .breadcrumb {
    justify-content: center;
    background-color: transparent;
}

.shop-header .breadcrumb li {
    color: #F6F6F6;
}

.shop-header .breadcrumb li a,
.shop-header .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.shop-list {
    padding: 100px 0 70px;
    background-color: #fff;
}

.product-search {
    position: relative;
}

.product-search .form-control {
    height: 60px;
    color: #515152;
    border-radius: 4px;
    border: 1px solid #515152;
}

.product-search i {
    top: 1px;
    right: 2px;
    width: 30px;
    height: 58px;
    font-size: 20px;
    line-height: 58px;
    text-align: center;
    position: absolute;
    background-color: #fff;
}

.sidebar-list {
    margin-top: 20px;
}

.sidebar-list h4 {
    font-size: 28px;
    margin: 0 0 30px;
    font-weight: bold;
    position: relative;
}

.sidebar-list h4:after {
    left: 0;
    content: '';
    width: 40px;
    height: 5px;
    bottom: -15px;
    position: absolute;
    background-color: #8CC63F;
}

.sidebar-list ul {
    padding: 0;
    list-style-type: none;
}

.sidebar-list ul li a {
    color: #000;
    padding: 10px;
    display: block;
    font-size: 18px;
    border-left: 3px solid transparent;
}

.sidebar-list ul li.active a,
.sidebar-list ul li a:hover {
    background-color: #F6F6F6;
    border-left: 3px solid #8CC63F;
}

.result-showing p {
    color: #8D8D8D;
    font-size: 18px;
}

.product-block {
    margin: 0 0 30px;
    text-align: center;
}

.product-block h4 {
    font-size: 24px;
    font-weight: bold;
}

.product-img-block {
    height: 390px;
    display: flex;
    overflow: hidden;
    margin: 0 0 30px;
    align-items: center;
    position: relative;
    justify-content: center;
    background-color: #F6F6F6;
}

.product-img {
    width: 100%;
    height: 280px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.product-hover-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    padding: 30px 0;
}

.product-link-icon {
    position: relative;
    border-radius: 100%;
    background-color: #fff;
    color: #232323;
    display: inline-block;
    margin: 5px;
    height: 40px;
    width: 40px;
    line-height: 42px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    text-align: center;
    transition-duration: .3s;
}

.product-img-block:hover .product-hover-bottom  {
    opacity: 1;
}

/**** Shop Page End ****/


/**** Shop Details Start ****/

.shop-details {
    padding: 100px 0;
    background-color: #fff;
}

.shop-details .slider-nav .slick-slide img {
    height: auto;
    max-width: 100%;
}

.shop-details .slider-for .slick-slide img {
    margin: 0 auto;
    height: 280px;
}

.shop-details .slider-for .slick-slide, 
.shop-details .slider-nav .slick-slide {
    margin: 0 5px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #e1e1e1;
}

.shop-details .slider-for .slick-slide {
    margin: 0 0 20px;
}

.shop-details-content h3 {
    font-size: 36px;
    font-weight: bold;
}

.shop-details-content h4 {
    color: #8CC63F;
    margin: 25px 0;
    font-weight: bold;
}

.shop-details-content p {
    color: #8D8D8D;
}

.shop-details-content h6 {
    font-size: 18px;
    margin: 0 0 20px;
    font-weight: bold;
}

.shop-details-content ul li a {
    width: 30px;
    height: 30px;
    display: block;
    color: #8D8D8D;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    border: 1px solid #8D8D8D;
}

.shop-details-content ul li a:hover {
    color: #fff;
    background-color: #8D8D8D;
}.

.shop-details-content .btn-green {
    margin-right: 10px;
}

a.contact-support {
    color: #8CC63F;
    margin-left: 10px;
}

.product-description-review .nav-link {
    color: #8CC63F;
}

.product-description-review .nav-link:hover,
.product-description-review .nav-item.show .nav-link, 
.product-description-review .nav-link.active {
    color: #fff;
    background-color: #8CC63F;
    border-color: #8CC63F #8CC63F #fff;
}

.product-description-review .tab-content {
    padding: 30px 0 0;
}

.product-description-review .tab-content h4 {
    color: #8CC63F;
    font-size: 24px;
    margin: 0 0 20px;
    font-weight: bold;
}

.product-description-review .tab-content ul {
    list-style-type: none;
    padding-left: 0;
}

.product-description-review .tab-content p,
.product-description-review .tab-content ul li,
.product-description-review .tab-content ul li a {
    color: #8D8D8D;
}

.support-modal h5 {
    font-weight: bold;
}

/**** Shop Details End ****/


/**** Customer Dashboard Start ****/

.customer-dashboard {
    padding: 100px 0;
}

.customer-dashboard .nav-pills .nav-link {
    color: #fff;
    margin: 0 0 15px;
    font-weight: 600;
    padding: 15px 30px;
    border-radius: 10px;
    border: 1px solid #8CC63F;
    background-color: transparent;
}

.customer-dashboard .nav-pills .nav-link.active,
.customer-dashboard .nav-pills .nav-link:hover {
    background-color: #8CC63F;
}

.customer-dashboard .nav-pills .nav-link i {
    margin-right: 10px;
}

.customer-dashboard .tab-content h4 {
    color: #fff;
    margin: 0 0 20px;
    font-weight: bold;
}

.customer-dashboard .tab-content table thead {
    background-color: #fff;
}

.customer-dashboard .tab-content table tbody {
    color: #fff;
}

.customer-dashboard .tab-content table tbody a {
    color: #8CC63F;
}

.customer-dashboard .form-control {
    height: 60px;
    color: #8D8D8D;
    border-radius: 15px;
    border: 1px solid #8D8D8D;
    background-color: transparent;
}

.customer-dashboard address {
    color: #fff;
}


.customer-dashboard address + a {
     color: #8D8D8D;
}

.customer-dashboard .btn-green,
.customer-dashboard .btn-white {
    padding: 10px 20px;
    font-size: 14px;
}

/**** Customer Dashboard End ****/


/*
font-family: 'Poppins-Bold';

font-family: 'Open Sans';
Semibold - font-weight: 600;
Light - font-weight: 300;
Regular - font-weight: normal;    
*/












/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .gemini-nav .nav-item {margin-right: 15px;}

    .welcome .inner:before {height: 200px;}

    .shop-info {max-width: 250px;}

    .inner-header .content .breadcrumb {bottom: -55%;}

    .single_contact_info {padding: 20px 15px;}
    .ccontact_info_icon {flex: 0 0 30px;max-width: 30px;}
    .ccontact_info_icon img {height: 30px;}
}

@media (max-width: 991px) {
    body, body.inner-pages {padding-top: 107px;}

    .gemini-nav {background-color: #000;box-shadow: 0px 3px 6px rgb(0 0 0 / 30%);}
    .gemini-nav .navbar-brand {margin-right: auto;}
    .gemini-nav .navbar-brand img {height: 80px;}
    .gemini-nav .call-top, .gemini-nav .social-top {display: none;}
    .gemini-nav .navbar-toggler span.lines {background-color: #fff;display: block;width: 25px;height: 2px;margin: 0 0 5px;transition: all 0.3s ease-in;transform: none;}
    .gemini-nav .navbar-toggler[aria-expanded="true"] span.line1 {transform: rotate(45deg);top: 7px;position: relative;}
    .gemini-nav .navbar-toggler[aria-expanded="true"] span.line2 {display: none;}
    .gemini-nav .navbar-toggler[aria-expanded="true"] span.line3 {transform: rotate( -45deg);}
    .gemini-nav .navbar-toggler span.lines:last-child {margin-bottom: 0;}

    .section-title h3 {font-size: 44px;}

    .main-header {height: 550px;}
    .main-header .content h3 {font-size: 48px;}

    .welcome {padding: 70px 0;text-align: center;}
    .welcome h3 {font-size: 44px;margin: 0 0 30px;}
    .welcome h3 br {display: none;}

    .shop {padding: 0;}

    .all-features {padding: 70px 0px 15px;}
    .all-features:before {display: none;}
    .leftcol .inner h3 {font-size: 44px;}
    .leftcol .inner h3 br {display: none;}
    .leftcol .inner .feature {padding-bottom: 15px;}
    .rightcol .inner .image-box img {width: 100%;}

    .trusted-us {padding: 70px 0;}
    .brand-logos {justify-content: center;}
    .brand-logos .single-brand {flex: 0 0 33.33%;}
    .brand-logos .single-brand:nth-child(5), .brand-logos .single-brand:nth-child(6) {border-bottom: 1px solid #252525;}
    .brand-logos .single-brand:nth-child(4) {border-right: 1px solid #252525;}

    .approved-contractor img {height: 45px;}
    .footer-logo img {height: 80px;}
    .footer-contact h5 {font-size: 18px;}
    .useful-links {column-count: 1;}
    .useful-links li {margin: 0 0 10px;}

    .process-row {flex-direction: column;}
    .process-img, .process-block-content {flex: 0 0 100%;max-width: 100%;}
    .process-img {min-height: 400px;margin: 0 0 20px;}
    .process-block-content {padding: 0;}
    .process-block-content h3 {font-size: 40px;}

    .work-process, .product-range, .contact-form, .portfolio-list {padding: 70px 0;}

    .grid li {width: 33%;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    body, body.inner-pages {padding-bottom: 0;}

    .section-title h3 {font-size: 38px;}

    .main-header .content h3 {font-size: 40px;}
    .logo-icon {width: 70%;}

    .welcome .image-block {margin-left: 80px;}
    .welcome .inner:before {height: 200px;width: 10px;}
    .welcome .video-block {margin-top: -80px;}
    .welcome .video-block video {display: inline-block;width: 100%;}

    .leftcol .inner h3 {font-size: 38px;}

    .brand-logos {display: none;}
    .brand-logos-mob {display: block;}
    .brand-carousel .owl-item img {width: auto !important;margin: 0 auto;}

    .excep-service .section-title h3 {font-size: 36px;}

    .site-footer {position: relative;}
    .footer-info {text-align: center;}
    .footer-contact ul li:before {left: 0;}

    .work-process-desk {display: none;}
    .work-process-mob {display: block;}

    .process-content {margin-top: 0;padding: 50px 0 70px;}
    .process-carousel {position: relative;}
    .process-carousel .owl-item img {width: auto; margin: 0 auto;max-width: 100%;height: 100px;}
    .process-carousel h5 {color: #8CC63F;margin: 30px 0;font-weight: bold;font-size: 20px;text-transform: uppercase;}
    .process-carousel .owl-nav button {width: 50px;height: 50px;text-align: center;margin: 0 !important;border-radius: 0 !important;background-color: #fff !important;}
    .process-carousel .owl-nav {position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;margin: 0 0 15px;}

    .range-row {flex-direction: column;}
    .range-imgs, .range-content, .range-img-row {flex: 0 0 100%;max-width: 100%;width: 100%;}
    .range-img-rt, .range-img-lt {width: 45%;flex: 0 0 45%;max-width: 45%;margin: 0;}
    .range-img-rt {margin-left: auto;}
    .range-img-content {padding: 20px;right: 0;}
    .range-content {padding: 25px 25px 0;}
    .range-content h3 {font-size: 30px;}

    .inner-header .content h3 {font-size: 36px;}

    .single_contact_info {padding: 30px;}

    .grid li {width: 50%;}
}   

/* Portrait phones and smaller */
@media (max-width: 480px) {

}



@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}